One More Thing » Community » Forum » Mac Software » OS X » Upgrade 10.4 (Tiger) naar 10.6 (Snow Leopard)

Upgrade 10.4 (Tiger) naar 10.6 (Snow Leopard)

dranickula30

dranickula30 op 19 februari 2012 #

Ik heb een oudere iMac, 2,16 GHZ Intel Core 2 Duo, 1G Ram.
Kan ik deze upgraden van 10.4 naar onmiddellijk 10.6 (Snow Leopard) daar ik een installatie cd van Snow Leopard heb maar niet van Leopard.

Kan dit zonder problemen?

Dank voor de hulp!
Nick

unSOUND

unSOUND [moderator] op 19 februari 2012 #

Als de DVD van versie 10.6.3 of hoger is wel. De eerdere versies van de installatie DVD vereisen een Leopard installatie en doen het dus niet op een machine met Tiger.

dranickula30

dranickula30 op 19 februari 2012 #

op de disc staat gewoon Upgrade DVD, Version 10.6

unSOUND

unSOUND [moderator] op 19 februari 2012 #

Dan gaat hij niet werken vermoed ik… Er moet bij Version 10.6.3 of hoger staan, 10.6 is gewoon 10.6.0, en die zeurt om Leopard voor hij begint te upgraden.

Er is wel een manier omheen overigens. Je kunt een kloon van het huidige Tiger systeem maken naar een externe schijf, dan de machine een clean install geven, en aan het eind van de installatie alles laten terug zetten vanaf de externe schijf.

1984

1984 op 19 februari 2012 #

1984 op 02 februari 2012
unSOUND op 28 mei 2011

Let er wel op dat je een nieuwe versie van de Snow Leopard DVD aanschaft. De eerste versies ( met 10.6.0 er op ) laten zich niet installeren over Tiger, de latere versie ( met 10.6.3 er op ) doet dat wel.

Of de DVD die je nu koopt of daar 10.6.3 op staat daar heb ik geen idee van…?

Snow Leopard voor Tiger gebruikers

Koen op 29 augustus 2009

[size=2]Sterker nog, het viel mij op dat er op mijn doosje nergens stond dat ik een upgrade vanaf Leopard heb gekocht. Volgens mij koop je voor die € 30,- dus gewoon de volledige versie van Snow Leopard en kan je die ook gewoon over een Tiger systeem installeren. Een snelle zoekactie levert ook geen ontkenning van Apple op. Het enige wat ze zeggen is dat Tiger gebruikers de (nog niet te koop zijnde) Boxset \\\’zouden\\\’ moeten aanschaffen omdat daar ook de nieuwe iLife en iWork staat.
Ik wil niet aanzetten tot illegale praktijken, maar zie dus vooralsnog nergens een feitelijk verbod om de € 30,- Snow Leopard versie op een Tiger machine te installeren… iemand die dit tegen kan spreken?[/size]

Kortom als ik me niet vergis moet het mogelijk zijn met de eerste versie 10.6.0 of is er iets tussentijds veranderd dat het met versie 10.6.3 alleen maar mogelijk is.?

http://www.onemorething.nl/community/topic/upgraden-macbook-versie-10411-1gb-geheugen/page/7

Haike

Haike op 19 februari 2012 #

Als je nu een retail koopt van SL dan krijg je de nieuwe 10.6.3, staat er expliciet op vermeld. (groen stickertje)

SunKeeper

SunKeeper op 19 februari 2012 #

Is dat dan nog steeds nieuw te koop?:eek:

Ik dacht van niet, maar niets is te gek natuurlijk.:razz:

Haike

Haike op 19 februari 2012 #

Ondertussen misschien niet meer, dat zou best kunnen, maar dat is wat ik ergens in Juli/Augustus vorig jaar in mijn handen gedrukt kreeg.

SunKeeper

SunKeeper op 19 februari 2012 #

Ja, dat kan best kloppen.

Ten eerste de oude voorraad, en ten tweede was de Lion-USB-stick nog niet bij alle winkels te koop. (rond oktober/november was dat wel zo)

1984

1984 op 20 februari 2012 #

Ik bedoelde deze http://store.apple.com/nl/product/MC573N/A zoals ik bovenstaand vermelde.

Edit: Hier had ik overheen gelezen

Mac OS X v10.6.3 Snow Leopard is beschikbaar in het Engels, Japans, Frans…………………….

Ir.Bob

Ir.Bob op 20 februari 2012 #

Ik weet niet waar dat 10.6.3 verhaal vandaan komt, maar ik weet (uit ervaring) wel dat het niet klopt. Je kunt met elke upgrade CD van Snow Leopard direct over 10.4 installeren.

unSOUND

unSOUND [moderator] 2 jaren geleden #

De reden dat ik ( en anderen ) het zeggen is ook persoonlijke ervaring, net als jij blijkbaar hebt, maar dan omgekeerd. Ik had al heel snel de Snow Leopard DVD gekocht, maar die weigerde toch echt op een Tiger machine, met als melding dat Leopard vereist was.

Later in een APR werd dat bevestigd, en weer later kreeg ik te horen dat er een nieuwe DVD was met 10.6.3, en dat die overal op werkte.

Er zijn in het begin meerdere ( ik meen 4 ) versies van de DVD in omloop geweest, wellicht verschillen ze op het vlak van de check voor eerdere installaties… Ik weet het niet zeker.

1984

1984 2 jaren geleden #

unSOUND

Er zijn in het begin meerdere ( ik meen 4 ) versies van de DVD in omloop geweest, wellicht verschillen ze op het vlak van de check voor eerdere installaties… Ik weet het niet zeker.

En hoe verklaar je dan dat het in 2009 wel mogelijk was met Snow Leopard 10.6.0 (zie enkele post boven deze)

unSOUND

unSOUND [moderator] 2 jaren geleden #

Dat doe ik toch in die post die jij quote ?

[update]

Ik heb mijn 10.6.0 DVD eens ontleed, en op de versie die ik heb staat een “VolumeCheck.strings” bestand met daarin de tekst:

“U moet deze software installeren vanaf een schijf waarop Mac OS 10.5 of hoger wordt uitgevoerd.”.

Ook de installer zelf heeft een foutcode aan boord met de tekst:

“IC_Upgrade_message” = “Om deze schijf te kunnen gebruiken, moet Mac OS X %@ of hoger al op uw computer zijn geïnstalleerd.”

Ik kan dus enkel zeggen dat de DVD die ik heb, wel degelijk een controle aan boord lijkt te hebben… Het is geen drop-in upgrade, het was een retail versie. Wel van de family-pack versie overigens, of de single user versie het heeft weet ik niet.

1984

1984 2 jaren geleden #

unSOUND 2 jaren geleden

Ik kan dus enkel zeggen dat de DVD die ik heb, wel degelijk een controle aan boord lijkt te hebben… Het is geen drop-in upgrade, het was een retail versie. Wel van de family-pack versie overigens, of de single user versie het heeft weet ik niet.

Dat zou kunnen zijn dat de family-pack versie dat probleem heeft, echter zover mij bijstaat was het gelijk dat 10.6.0 in 2009 uitkwam mogelijk om deze zonder 10.5 van 10.4 erop te zetten. ff in de zoekmachine .klik

unSOUND

unSOUND [moderator] 2 jaren geleden #

Daarom zei ik dus al dat het kan zijn dat de verschillende versies zich ook verschillend gedragen. CPU drop-in versies vragen sowieso om een Leopard installatie, de gewone retail zou het niet moeten doen, de mijne ( family pack ) deed het wel, en volgens mij was er nog een 4e versie ook, maar ik weet niet meer wat daar mee was…

Wat mij trouwens ook opviel was dat er nog een andere check was, namelijk een check voor 10.4.4. Die check geeft aan dat de DVD niet werkt op systemen met 10.4.3 of lager. Wat nergens op slaat, want 10.4.3 is er nooit geweest voor Intels, en elders staat al een check voor het type processor, dus om PPC machines uit te sluiten is het ook niet…

Al met al is het dus een rare warboel…

1984

1984 2 jaren geleden #

Klopt .ik zat even  naar de Release history te kijken,  Enfin terug van Lion naar Snow Leopard vind ik belangrijker. waarom zit dat niet in Time Machine.

unSOUND

unSOUND [moderator] 2 jaren geleden #

Omdat Apple alleen wil dat je vooruit gaat in software-versies. Niet achteruit, zelfs niet stil blijft staan.

SunKeeper

SunKeeper op 21 februari 2012 #

Vergeet niet dat er wel degelijk Intel versies van Mac OS X 10.4 en lager zijn gebouwd. (“Just in case of…”)
De melding over 10.4.4 kan daaruit zijn ontstaan, en dus als een soort easter-egg zijn achtergebleven.

Als je de video terugzoekt waarin de overgang naar Intel wordt aangekondigd, kom je het stukje tegen waarin het geheime dubbelleven van de eerdere versies van Mac OS X bekend wordt gemaakt.

unSOUND

unSOUND [moderator] op 21 februari 2012 #

Had ik ook aan gedacht, maar zou het raar vinden in combinatie met het statement dat alle oude code eruit was gehaald… Maar niks is onmogelijk.

Over dit topic

Gestart op 19 februari 2012 door dranickula30

Laatste reactie door unSOUND

Je kunt alleen reageren met een gratis OMT account.
Log in.

Inloggen